# Uses of Interface
org.eclipse.emf.cdo.transaction.CDOTransaction.Options

Packages that use CDOTransaction.Options
Package
Description
org.eclipse.emf.cdo.transaction
Client concepts for dealing with transactions, distributed transactions and their save points.

## Uses of CDOTransaction.Options in org.eclipse.emf.cdo.transaction

Methods in org.eclipse.emf.cdo.transaction that return CDOTransaction.Options
Modifier and Type
Method
Description
`CDOTransaction.Options`
CDOPushTransaction.`options()`
`CDOTransaction.Options`
CDOTransaction.`options()`